<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity S04</title>
</head>
<body>
	<h1 align="center">You are at the Activity/index page</h1>
	<img src="./images/image1.jpg" width="300" height="300">
	<ol type="I">
		<li><a href="./index.html">../index.html</a></li>
		<li><a href="./music/index.html">index.html</a></li>
		<li><a href="./music/listings.html">listings.html</a></li>
		<li><a href="./music/reviews.html">reviews.html</a></li>		
	</ol>


</body>
</html>